.p-guide {
  width: 90%;
  max-width: 92rem;
  display: block;
  position: relative;
  margin: 0 auto;
  padding-top: 9rem;
}
@media screen and (max-width: 960px) {
  .p-guide {
    padding-top: 2.6rem;
  }
}
.p-guide__inner {
  display: block;
  position: relative;
}
.p-guide__list {
  display: block;
  position: relative;
}
.p-guide__list-item {
  display: block;
  position: relative;
}
.p-guide__list-item + .p-guide__list-item {
  margin-top: 3rem;
}
@media screen and (max-width: 960px) {
  .p-guide__list-item + .p-guide__list-item {
    margin-top: 1.5rem;
  }
}

.p-guide_content {
  display: block;
  position: relative;
  padding: 5.4rem 0 5.6rem;
  background: var(--color-bg-content);
}
@media screen and (max-width: 960px) {
  .p-guide_content {
    padding: 3.8rem 0 2.5rem;
  }
}
.p-guide_content__header {
  width: 90%;
  max-width: 84rem;
  display: block;
  position: relative;
  margin: 0 auto 5rem;
}
@media screen and (max-width: 960px) {
  .p-guide_content__header {
    width: 100%;
    margin-bottom: 3.6rem;
  }
}
.p-guide_content__title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 0 4.8rem;
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: -0.05rem;
  color: transparent;
  background: var(--gradient-main);
  -webkit-background-clip: text;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-guide_content__title {
    font-size: 2rem;
    padding: 0 3.5rem;
  }
}
.p-guide_content__title::before {
  content: "";
  width: 100%;
  height: 6rem;
  min-height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/common/deco_cap-l.svg") no-repeat 0 50%/4.5rem auto, url("../img/common/deco_cap-r.svg") no-repeat 100% 50%/4.5rem auto;
}
@media screen and (max-width: 960px) {
  .p-guide_content__title::before {
    height: 4.5rem;
    background: url("../img/common/deco_cap-l.svg") no-repeat 0 50%/2.8rem auto, url("../img/common/deco_cap-r.svg") no-repeat 100% 50%/2.8rem auto;
  }
}
.p-guide_content__inner {
  width: 90%;
  max-width: 84rem;
  display: block;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .p-guide_content__inner {
    width: 88%;
  }
}
.p-guide_content__text {
  display: block;
  position: relative;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.03rem;
}
@media screen and (max-width: 960px) {
  .p-guide_content__text {
    font-size: 1.3rem;
    line-height: 2.2;
  }
}
.p-guide_content__text span:not(:last-child) {
  margin-bottom: 0.3em;
}